#formulario {
   position: 50%;
   top: 50%;
   left: 50%;
   transform: translate(-50%, -50%);
   background-color: lightgray;
   padding: 10px;
   border: 1px solid gray;
}
input[type="text"],
input[type="email"],
input[type="submit"] {
   display: block;
   margin-bottom: 10px;
   padding: 5px;
   border: 1px solid gray;
   border-radius: 5px;
   width: 100%;
   box-sizing: border-box;
}

.imagenlogo{
   
   width: 10% !important;
}
table {
          border-collapse: separate;
          border-spacing: 5px;
          background: #000 url("gradient.gif") bottom left repeat-x;
          color: #fff;
          width: 100%;
          border: 2px solid gray; /* Bordes externos */
       }

           thead th {
      background-color: #d3d3d3; /* Relleno gris claro para el encabezado */
      color: #000; /* Color del texto en el encabezado */
   }

       tr {
          background: #fff;
          color: #000;
          border-top: 1px solid #000;
          border-left: 1px solid #000;
          border-right: 1px solid #000;
       }

       tr:not(:last-child) {
          border-bottom: 1px solid gray;
       }

       td, th {
          border: 1px solid #000;
       }

       /* Estilo para sombrear la fila al pasar el mouse */
       tr:hover {
          background-color: #f0f0f0;
       }